.header-container {
    width:100%; 
    height:100%; 
    display:flex; 
    flex-flow: column nowrap; 
    align-items: stretch; 
    justify-content: stretch; 
    margin:0px; 
    padding:0px; 
    background-color:rgba(217,25,32,0.8)
}

.header-box {
    display:flex; 
    flex-flow:row nowrap; 
    flex:1; 
    max-width:100%; 
    height:100%; 
    align-items: flex-start; 
    justify-content: flex-start
}

.menu {
    display:flex; 
    width:50px; 
    height:100%; 
    align-items: center; 
    justify-content: center
}

.logo {
    display:flex; 
    flex:1; 
    height:100%; 
    align-items:center; 
    justify-content:center
}

.link-home {
    border-radius: 3px; 
    background-color: rgba(255, 255, 255, 0); 
    transition: 0.25s; 
    text-decoration: none
}

.link-home:hover {
    background-color: rgba(255, 255, 255, 0.25)
}

.img-saborcapixaba {
    width:135px; 
    height:40px; 
    display:block
}

.usuario {
    display:flex; 
    width:50px; 
    height:100%
}

/*
@media only screen and (max-width: 600px) {
    .img-saborcapixaba {display:none}
} 
*/       